» Ubuntu » Packages

Error

two or more packages specified (libfakekey0-udeb oneiric)